» Ubuntu » Pakiety

Error

two or more packages specified (leafpad quantal)